Subject: RE: Holt game location
From: "Kathy Warner" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 25 Apr 2008 08:59:14 -0400

Mike,
 
The girls are right, the field is located behind the parking lot and through the woods......................
 
Tom is going to call Ann, I don't have a map with me. It is on S. Aurelius.
 
Girls needing rides: Kate, Maria, Bree, Ashley, Mary (mom not sure), Rachel, Becca. 
 
Judy Skiba will be available-5 riders.
 
   I will be at the school for Science Fair and can take girls, but I do have Jenelle Peters too. So I have room for 4 if needed. I may have plans after the game, so therefore am not sure about bringing girls back, but will if needed.
 
Kathy

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Friday, April 25, 2008 8:53 AM
To: Kathy Warner
Subject: Holt game location

Hi Kathy.
I received a call from Ann Stevenson requesting the location of today's game.  Do you have the address or know where exactly it is?  Some of the girls were saying that the field was beyond some woods behind a church.  Is that something you remember or know about?  I am guessing she is not going to be following any of us from the school.  Would you mind calling Ann and giving her directions?  I would appreciate that!  Her numbers are 374-4547 Hm & 993-7075 Cell.  Thank you for your help!
Michael Bishop
Wk. 517-321-4144
Cell 517-775-4916
[email-masked]